<% if active_filters.empty? %>
  <p><%= t 'general_data.characterization.no_filters' %></p>
<% else %>
  <% active_filters.each do |field, value| %>
    <p>
      <strong><%= t "general_data.characterization.#{field}" %></strong>: <%= value %>
    </p>
  <% end %>
<% end %>
